diff --git a/setup.cfg b/setup.cfg
index 1dd3eac..cf8558a 100644
--- a/setup.cfg
+++ b/setup.cfg
@@ -1,5 +1,5 @@
 [metadata]
-license_file = LICENSE
+license_files = LICENSE
 
 [flake8]
 exclude = .*/
